
.form_container {
    margin-top: 20px;
}

#form-title {
    color: black;
    font-weight: bold;
}

.login_btn {

    width: 100%;
    background: #B1D9EA !important;
    color: black !important;

}


.box {
    width: 100%;
    background-color: white;
    border: 2px;
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #DBE9EE !important;
}


.edit_btn {
    background: #6e91aa !important;
    color: white !important;
}


.checkbox_active {
    margin-top: 1%;
}

